#u279,#u280
{
	background-color: transparent;
	position: relative;
}

#u283-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #AA8C7B;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
}

#u280:hover #u283-4
{
	background-color: transparent;
}

#u280:hover #u283-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u265,#u268
{
	background-color: transparent;
	position: relative;
}

#u270-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #AA8C7B;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
}

#u280.MuseMenuActive #u283-4,#u268:hover #u270-4
{
	background-color: transparent;
}

#u280.MuseMenuActive #u283-4 p,#u268:hover #u270-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u272,#u275
{
	background-color: transparent;
	position: relative;
}

#u277-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #AA8C7B;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
}

#u268.MuseMenuActive #u270-4,#u275:hover #u277-4
{
	background-color: transparent;
}

#u275.MuseMenuActive #u277-4
{
	background-color: transparent;
}

#u268.MuseMenuActive #u270-4 p,#u275:hover #u277-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u275.MuseMenuActive #u277-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u246
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1202
{
	background-color: transparent;
	position: relative;
}

#menuu264,#u1208,#u990
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u450,#u988,#u989,#u449
{
	background-color: #AA8C7B;
	position: relative;
}

